## Version 1.1

Fixed a Bug where the app crashes for some users after Login

## Version 1.2

* Added Group Calls up to 11 users
* Replaced Sinch with Agora
* Added Force Update mode
* fully supports IOS 14
* updated to Xcode 12.0.1
* minor Bugfixes
